Elm ME+ 2.5 snapshot

2016-03-03, Kari E. Hurtta

  • Elm ME+ 2.5 page
  • elmme-mailer.org home page
  • Elm ME+ 2.5 PLalpha4+test20050727

    elm-ME+2.5.alpha4+test20050727.tar.gz
    elm-ME+2.5.alpha4+test20050727.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha4+test20050727-2.src.rpm
    elm-ME+2.5.alpha4+test20050727-2.i586.rpm
    elm-mod-ME+2.5.alpha4+test20050727-2.i586.rpm
    elm-tls-ME+2.5.alpha4+test20050727-2.i586.rpm
    

    libelmme-iconv.so and libelmme-smtp.so are moved from elm binary package to elm-mod package. libelmme-tls.so is moved from elm binary package to elm-tls package.

    Installation loses mailer = submission setting from global /usr/local/lib/elm.rc, because when elm package rewrites elm.rc, submission mailer is not available. It becomes from elm-mod package.

    However failed values of /usr/local/lib/elm.rc are saved to /usr/local/lib/elm.rc.old-values file during installation.

    Global setting mailer = submission is restored from /usr/local/lib/elm.rc.old-values file, when package elm-mod is installed.

    There is small change on elm.filelist format, so downgrading to Elm ME+ 2.5 PLalpha4 will not work (you need unistall or remove elm.filelist first.)

    Elm ME+ 2.5 PLalpha6+test20051004

    elm-ME+2.5.alpha6+test20051004.tar.gz
    elm-ME+2.5.alpha6+test20051004.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha6+test20051004-1.src.rpm
    elm-ME+2.5.alpha6+test20051004-1.i586.rpm
    elm-mod-ME+2.5.alpha6+test20051004-1.i586.rpm
    elm-tls-ME+2.5.alpha6+test20051004-1.i586.rpm
    

    Elm ME+ 2.5 PLalpha10+test20060908

    elm-ME+2.5.alpha10+test20060908.tar.gz
    elm-ME+2.5.alpha10+test20060908.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha10+test20060908.spec
    elm-ME+2.5.alpha10+test20060908-1.mdk7.2.src.rpm
    
    elm-ME+2.5.alpha10+test20060908-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha10+test20060908-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha10+test20060908-1.mdk7.2.i686.rpm
    
    elm-ME+2.5.alpha10+test20060908-1.mdk9.0.i586.rpm
    elm-mod-ME+2.5.alpha10+test20060908-1.mdk9.0.i586.rpm
    elm-tls-ME+2.5.alpha10+test20060908-1.mdk9.0.i586.rpm
    

    Elm ME+ 2.5 PLalpha11+test20060923a

    elm-ME+2.5.alpha11+test20060923a.tar.gz
    elm-ME+2.5.alpha11+test20060923a.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha11+test20060923a-2.mdk7.2.src.rpm
    elm-ME+2.5.alpha11+test20060923a-2.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha11+test20060923a-2.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha11+test20060923a-2.mdk7.2.i686.rpm
    

    Elm ME+ 2.5 PLalpha15+test20070820

    elm-ME+2.5.alpha15+test20070820.tar.gz
    elm-ME+2.5.alpha15+test20070820.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha15+test20070820-1.spec
    elm-ME+2.5.alpha15+test20070820-1.mdk7.2.src.rpm
    

    This snapshot fixes installation, so that hard links are installed, when rpm package is used.

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha15+test20070820-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha15+test20070820-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha15+test20070820-1.mdk7.2.i686.rpm
    

    Mandrake Linux release 9.2

    elm-ME+2.5.alpha15+test20070820-1.mdk9.2.i586.rpm
    elm-mod-ME+2.5.alpha15+test20070820-1.mdk9.2.i586.rpm
    elm-tls-ME+2.5.alpha15+test20070820-1.mdk9.2.i586.rpm
    

    Mandrake Linux 9.2 RPMs are not tested for installation.

    Elm ME+ 2.5 PLalpha15+test20070901

    elm-ME+2.5.alpha15+test20070901.tar.gz
    elm-ME+2.5.alpha15+test20070901.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha15+test20070901-1.gen_deb
    
    elm-ME+2.5.alpha15+test20070901-1.spec
    elm-ME+2.5.alpha15+test20070901-1.mdk7.2.src.rpm
    

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha15+test20070901-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha15+test20070901-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha15+test20070901-1.mdk7.2.i686.rpm
    

    Mandrake Linux release 9.2

    elm-ME+2.5.alpha15+test20070901-1.mdk9.2.i586.rpm
    elm-mod-ME+2.5.alpha15+test20070901-1.mdk9.2.i586.rpm
    elm-tls-ME+2.5.alpha15+test20070901-1.mdk9.2.i586.rpm
    

    Mandrake Linux 9.2 RPMs are not tested for installation.

    Debian GNU/Linux 3.1

    elm-ME+2.5.alpha15+test20070901-1.Debian3.1.i386.deb
    

    Ubuntu 6.06.1 LTS

    elm-ME+2.5.alpha15+test20070901-1.Ubuntu6.06.i386.deb
    

    Ubuntu 7.04

    elm-ME+2.5.alpha15+test20070901-1.Ubuntu7.04.i386.deb
    

    Elm ME+ 2.5 PLalpha18+test20080526

    elm-ME+2.5.alpha18+test20080526.tar.gz
    elm-ME+2.5.alpha18+test20080526.tar.gz.elm-key.sig
    

    There is error on source which may cause compilation error.

    elm-ME+2.5.alpha18+test20080526-1.spec
    elm-ME+2.5.alpha18+test20080526-1.mdk7.2.src.rpm
    

    This also installs /usr/local/lib/elm.aliases file.

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha18+test20080526-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha18+test20080526-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha18+test20080526-1.mdk7.2.i686.rpm
    

    Mandrake Linux release 9.2

    elm-mod-ME+2.5.alpha18+test20080526-1.mdk9.2.i586.rpm
    elm-ME+2.5.alpha18+test20080526-1.mdk9.2.i586.rpm
    elm-tls-ME+2.5.alpha18+test20080526-1.mdk9.2.i586.rpm
    

    Mandrake Linux 9.2 RPMs are not tested for installation.

    Elm ME+ 2.5 PLalpha18+test20080604

    elm-ME+2.5.alpha18+test20080604.tar.gz
    elm-ME+2.5.alpha18+test20080604.tar.gz.elm-key.sig
    

    This also installs /usr/local/lib/elm.aliases file.

    elm-ME+2.5.alpha18+test20080604-1.spec
    elm-ME+2.5.alpha18+test20080604-1.spec.elm-key.sig
    elm-ME+2.5.alpha18+test20080604-1.mdk7.2.src.rpm
    
    elm-ME+2.5.alpha18+test20080604-1.gen_deb
    elm-ME+2.5.alpha18+test20080604-1.gen_deb.elm-key.sig
    

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha18+test20080604-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha18+test20080604-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha18+test20080604-1.mdk7.2.i686.rpm
    

    Mandrake Linux release 9.2

    elm-ME+2.5.alpha18+test20080604-1.mdk9.2.i586.rpm
    elm-mod-ME+2.5.alpha18+test20080604-1.mdk9.2.i586.rpm
    elm-tls-ME+2.5.alpha18+test20080604-1.mdk9.2.i586.rpm
    

    Mandrake Linux 9.2 RPMs are not tested for installation.

    Debian GNU/Linux 3.1

    elm-ME+2.5.alpha18+test20080604-1.Debian3.1.i386.deb
    elm-ME+2.5.alpha18+test20080604-1.Debian3.1.i386.deb.elm-key.sig
    

    Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha18+test20080604-1.Ubuntu6.06.i386.deb
    elm-ME+2.5.alpha18+test20080604-1.Ubuntu6.06.i386.deb.elm-key.sig
    

    Ubuntu 7.04

    elm-ME+2.5.alpha18+test20080604-1.Ubuntu7.04.i386.deb
    elm-ME+2.5.alpha18+test20080604-1.Ubuntu7.04.i386.deb.elm-key.sig
    

    Elm ME+ 2.5 PLalpha21+test20091010

    elm-ME+2.5.alpha21+test20091010.tar.gz
    elm-ME+2.5.alpha21+test20091010.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha21+test20091010-1.spec
    elm-ME+2.5.alpha21+test20091010-1.spec.elm-key.sig
    elm-ME+2.5.alpha21+test20091010-1.mdk7.2.src.rpm
    
    elm-ME+2.5.alpha21+test20091010-1.gen_deb
    elm-ME+2.5.alpha21+test20091010-1.gen_deb.elm-key.sig
    

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha21+test20091010-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha21+test20091010-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha21+test20091010-1.mdk7.2.i686.rpm
    

    Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha21+test20091010-1.Ubuntu6.06.i386.deb
    elm-ME+2.5.alpha21+test20091010-1.Ubuntu6.06.i386.deb.elm-key.sig
    

    Ubuntu 7.04

    elm-ME+2.5.alpha21+test20091010-1.Ubuntu7.04.i386.deb
    elm-ME+2.5.alpha21+test20091010-1.Ubuntu7.04.i386.deb.elm-key.sig
    

    Elm ME+ 2.5 PLalpha21+test20091023

    elm-ME+2.5.alpha21+test20091023.tar.gz
    elm-ME+2.5.alpha21+test20091023.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha21+test20091023-1.spec
    elm-ME+2.5.alpha21+test20091023-1.spec.elm-key.sig
    elm-ME+2.5.alpha21+test20091023-1.mdk7.2.src.rpm
    
    elm-ME+2.5.alpha21+test20091023-1.gen_deb
    elm-ME+2.5.alpha21+test20091023-1.gen_deb.elm-key.sig
    

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha21+test20091023-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha21+test20091023-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha21+test20091023-1.mdk7.2.i686.rpm
    

    Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha21+test20091023-1.Ubuntu6.06.i386.deb
    elm-ME+2.5.alpha21+test20091023-1.Ubuntu6.06.i386.deb.elm-key.sig
    

    Ubuntu 7.04

    elm-ME+2.5.alpha21+test20091023-1.Ubuntu7.04.i386.deb
    elm-ME+2.5.alpha21+test20091023-1.Ubuntu7.04.i386.deb.elm-key.sig
    

    Elm ME+ 2.5 PLalpha22+test20100328

    elm-ME+2.5.alpha22+test20100328.tar.gz
    elm-ME+2.5.alpha22+test20100328.tar.gz.elm-key.sig
    
    elm-ME+2.5.alpha22+test20100328-1.spec
    elm-ME+2.5.alpha22+test20100328-1.spec.elm-key.sig
    elm-ME+2.5.alpha22+test20100328-1.mdk7.2.src.rpm
    
    elm-ME+2.5.alpha22+test20100328-1.gen_deb
    elm-ME+2.5.alpha22+test20100328-1.gen_deb.elm-key.sig
    

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha22+test20100328-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha22+test20100328-1.mdk7.2.i686.rpm
    elm-tls-ME+2.5.alpha22+test20100328-1.mdk7.2.i686.rpm
    

    Debian GNU/Linux 3.1

    elm-ME+2.5.alpha22+test20100328-1.Debian3.1.i386.deb
    elm-ME+2.5.alpha22+test20100328-1.Debian3.1.i386.deb.elm-key.sig
    

    Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha22+test20100328-1.Ubuntu6.06.i386.deb
    elm-ME+2.5.alpha22+test20100328-1.Ubuntu6.06.i386.deb.elm-key.sig
    

    Ubuntu 7.10

    elm-ME+2.5.alpha22+test20100328-1.Ubuntu7.10.i386.deb
    elm-ME+2.5.alpha22+test20100328-1.Ubuntu7.10.i386.deb.elm-key.sig
    

    Ubuntu 9.04

    elm-ME+2.5.alpha22+test20100328-1.Ubuntu9.04.i386.deb
    elm-ME+2.5.alpha22+test20100328-1.Ubuntu9.04.i386.deb.elm-key.sig
    

    Compiled without MTA (or sendmail). Must give mailer line on /usr/local/lib/elm.rc. For example

    mailer = sendmail; path="/usr/sbin/sendmail"
    

    Signatures

    *.elm-key.sig                  GPG signature (key elm.key.asc)
    

    Elm ME+ 2.5 PLalpha26+test20111127

    elm-ME+2.5.alpha26+test20111127.tar.gz (sig1,sig0)
    elm-ME+2.5.alpha26+test20111127-1.gen_deb (sig1,sig0)
    elm-ME+2.5.alpha26+test20111127-1.spec (sig1,sig0)
    elm-ME+2.5.alpha26+test20111127-1.mdk7.2.src.rpm
    

    Linux Mandrake release 7.2

    elm-tls-ME+2.5.alpha26+test20111127-1.mdk7.2.i686.rpm
    elm-mod-ME+2.5.alpha26+test20111127-1.mdk7.2.i686.rpm
    elm-ME+2.5.alpha26+test20111127-1.mdk7.2.i686.rpm
    

    Debian GNU/Linux 3.1

    elm-ME+2.5.alpha26+test20111127-1.Debian3.1.i386.deb (sig1,sig0)
    

    Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha26+test20111127-1.Ubuntu6.06.i386.deb (sig1,sig0)
    

    Ubuntu 9.04

    elm-ME+2.5.alpha26+test20111127-1.Ubuntu8.04.i386.deb (sig1,sig0)
    

    Compiled without MTA (or sendmail). Must give mailer line on /usr/local/lib/elm.rc. For example

    mailer = sendmail; path="/usr/sbin/sendmail"
    

    Elm ME+ 2.5 PLalpha33+test20131013b

    elm-ME+2.5.alpha33+test20131013b.tar.gz                      (sig2,sig2o,sig0)
    elm-ME+2.5.alpha33+test20131013b-2.spec                      (sig2,sig2o,sig0) [Note 1]
    elm-ME+2.5.alpha33+test20131013b-2.fed19.src.rpm             (sig2o,sig)       [Note 2]
    elm-ME+2.5.alpha33+test20131013b-1.gen_deb                   (sig2,sig2o,sig)  [Note 3]
    

    Precompiled RPM packages

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha33+test20131013b-2.mdk7.2.i686.rpm           (sig0)            [Note 4, Note 5]
    elm-mod-ME+2.5.alpha33+test20131013b-2.mdk7.2.i686.rpm       (sig0)            [Note 4]
    elm-tls-ME+2.5.alpha33+test20131013b-2.mdk7.2.i686.rpm       (sig0)            [Note 4, Note 6]
    

    Fedora release 19

    elm-ME+2.5.alpha33+test20131013b-2.fed19.i686.rpm            (sig0)            [Note 7] 
    elm-debuginfo-ME+2.5.alpha33+test20131013b-2.fed19.i686.rpm  (sig0)            [Note 7, Note 8]
    elm-mod-ME+2.5.alpha33+test20131013b-2.fed19.i686.rpm        (sig0)            [Note 7]
    elm-tls-ME+2.5.alpha33+test20131013b-2.fed19.i686.rpm        (sig0)            [Note 7]
    

    Precompiled DEB packages with old package names

    Package elm with version ME+2.5.alpha33+test20131013b-1.{distribution}.

    Compiled on Debian GNU/Linux 3.1

    elm-ME+2.5.alpha33+test20131013b-1.Debian3.1.i386.deb        (sig2o,sig0)
    

    Compiled on Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha33+test20131013b-1.Ubuntu6.06.i386.deb       (sig2,sig0)
    

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha33+test20131013b-1.Ubuntu10.04.i386.deb      (sig2,sig0)
    

    Precompiled DEB packages with new package names

    Package elmme with version 1.1.33+test20131013b-1.{distribution}.

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha33+test20131013b-1.Ubuntu10.04.i386.deb      (sig2,sig0)
    

    Compiled on Ubuntu 12.04.3 LTS

    elm-ME+2.5.alpha33+test20131013b-1.Ubuntu12.04.i386.deb      (sig2,sig0)
    

    Notes

    Note 1:
    rpmbuild elm-ME+2.5.alpha33+test20131013b-2.spec warns that prereq is deprecated, but that is required on Linux Mandrake release 7.2 where older rpm -package is build.
    Note 2:
    elm-ME+2.5.alpha33+test20131013b-2.fed19.src.rpm is signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 3:
    elm-ME+2.5.alpha33+test20131013b-1.gen_deb generates package elmme with version 1.1.33+test20131013b-1.{distribution} and
    elm-ME+2.5.alpha33+test20131013b-1.gen_deb --nonew generates package elm with version ME+2.5.alpha33+test20131013b-1.{distribution}.
    Note 4:
    elm-ME+2.5.alpha33+test20131013b-2.mdk7.2.i686.rpm and elm-*-ME+2.5.alpha33+test20131013b-2.mdk7.2.i686.rpm are signed internally with GPG key elm.key.2013old.asc (825FDF78 2013-10-26).
    Note 5:
    elm-ME+2.5.alpha33+test20131013b-2.mdk7.2.i686.rpm version is compiled agaist Sendmail 8.13 (not from Mandrake distribution).
    Note 6:
    elm-tls-ME+2.5.alpha33+test20131013b-2.mdk7.2.i686.rpm do not load/work on Mandrake 7.2, because openssl library misses RAND_egd_bytes function.
    Note 7:
    elm-ME+2.5.alpha33+test20131013b-2.fed19.i686.rpm and elm-*-ME+2.5.alpha33+test20131013b-2.fed19.i686.rpm are signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 8:
    elm-ME+2.5.alpha33+test20131013b-2.spec do not have %package debuginfo, but rpmbuild -ba elm-ME+2.5.alpha33+test20131013b-2.spec build elm-debuginfo-ME+2.5.alpha33+test20131013b-2.fed19.i686.rpm anyway.

    Elm ME+ 2.5 PLalpha36+test20141206a

    elm-ME+2.5.alpha36+test20141206a.tar.gz                      (sig2,sig2o,sig0)
    elm-ME+2.5.alpha36+test20141206a-1.spec                      (sig2,sig2o,sig0) [Note 1]
    elm-ME+2.5.alpha36+test20141206a-1.fdr19.src.rpm             (sig2o,sig0)      [Note 2]
    elm-ME+2.5.alpha36+test20141206a-1.gen_deb                   (sig2,sig2o,sig0) [Note 3]
    

    Precompiled RPM packages

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha36+test20141206a-1.mdk7.2.i686.rpm           (sig0)            [Note 4, Note 5]
    elm-mod-ME+2.5.alpha36+test20141206a-1.mdk7.2.i686.rpm       (sig0)            [Note 4]
    elm-tls-ME+2.5.alpha36+test20141206a-1.mdk7.2.i686.rpm       (sig0)            [Note 4, Note 6]
    

    Fedora release 19

    elm-ME+2.5.alpha36+test20141206a-1.fdr19.i686.rpm            (sig0)            [Note 7]
    elm-debuginfo-ME+2.5.alpha36+test20141206a-1.fdr19.i686.rpm  (sig0)            [Note 7, Note 8]
    elm-mod-ME+2.5.alpha36+test20141206a-1.fdr19.i686.rpm        (sig0)            [Note 7]
    elm-tls-ME+2.5.alpha36+test20141206a-1.fdr19.i686.rpm        (sig0)            [Note 7]
    

    Precompiled DEB packages with old package names

    Package elm with version ME+2.5.alpha36+test20141206a-1.{distribution}.

    Compiled on Debian GNU/Linux 3.1

    elm-ME+2.5.alpha36+test20141206a-1.Debian3.1.i386.deb        (sig2o,sig0)
    

    Compiled on Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha36+test20141206a-1.Ubuntu6.06.i386.deb       (sig2,sig2o,sig)
    

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha36+test20141206a-1.Ubuntu10.04.i386.deb      (sig2,sig0)
    

    Precompiled DEB packages with new package names

    Package elmme with version 1.1.36+test20141206a-1.{distribution}.

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha36+test20141206a-1.Ubuntu10.04.i386.deb      (sig2,sig0)
    

    Compied on Ubuntu 12.04.5 LTS

    elm-ME+2.5.alpha36+test20141206a-1.Ubuntu12.04.i386.deb      (sig2,sig0)        [Note 9]
    

    Notes

    Note 1:
    rpmbuild elm-ME+2.5.alpha36+test20141206a-1.spec warns that prereq is deprecated, but that is required on Linux Mandrake release 7.2 where older rpm -package is build.
    Note 2:
    elm-ME+2.5.alpha36+test20141206a-1.fdr19.src.rpm is signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 3:
    elm-ME+2.5.alpha36+test20141206a-1.gen_deb generates package elmme with version 1.1.36+test20141206a-1.{distribution} and
    elm-ME+2.5.alpha36+test20141206a-1.gen_deb --nonew generates package elm with version ME+2.5.alpha36+test20141206a-1.{distribution}.
    Note 4:
    elm-ME+2.5.alpha36+test20141206a-1.mdk7.2.i686.rpm and elm-*-ME+2.5.alpha36+test20141206a-1.mdk7.2.i686.rpm are signed internally with GPG key elm.key.2013old.asc (825FDF78 2013-10-26).
    Note 5:
    elm-ME+2.5.alpha36+test20141206a-1.mdk7.2.i686.rpm is compiled agaist Sendmail 8.13 (not from Mandrake distribution).
    Note 6:
    elm-tls-ME+2.5.alpha36+test20141206a-1.mdk7.2.i686.rpm do not load/work on Mandrake 7.2, because openssl library misses RAND_egd_bytes function.
    Note 7:
    elm-ME+2.5.alpha36+test20141206a-1.fed19.i686.rpm and elm-*-ME+2.5.alpha36+test20141206a-1.fed19.i686.rpm are signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 8:
    elm-ME+2.5.alpha36+test20141206a-1.spec do not have %package debuginfo, but rpmbuild -ba elm-ME+2.5.alpha36+test20141206a-1.spec build elm-debuginfo-ME+2.5.alpha36+test20141206a-1.fed19.i686.rpm anyway.
    Note 9:
    Compiled without MTA (or sendmail). Must give mailer line on /usr/local/lib/elm.rc. For example
    mailer = sendmail; path="/usr/sbin/sendmail"
    

    Elm ME+ 2.5 PLalpha37+test20150426

    elm-ME+2.5.alpha37+test20150426.tar.gz                     (sig2,sig2o,sig0)
    elm-ME+2.5.alpha37+test20150426-1.spec                     (sig2,sig2o,sig0) [Note 1]
    elm-ME+2.5.alpha37+test20150426-1.fdr19.src.rpm            (sig2o,sig0)      [Note 2]
    elm-ME+2.5.alpha37+test20150426-1.gen_deb                  (sig2,sig2o,sig0) [Note 3]
    

    Precompiled RPM packages

    Linux Mandrake release 7.2

    elm-ME+2.5.alpha37+test20150426-1.mdk7.2.i686.rpm          (sig0)             [Note 4, Note 5]
    elm-mod-ME+2.5.alpha37+test20150426-1.mdk7.2.i686.rpm      (sig0)             [Note 4]
    elm-tls-ME+2.5.alpha37+test20150426-1.mdk7.2.i686.rpm      (sig0)             [Note 4, Note 6]
    

    Fedora release 19

    elm-ME+2.5.alpha37+test20150426-1.fdr19.i686.rpm           (sig0)             [Note 7]
    elm-debuginfo-ME+2.5.alpha37+test20150426-1.fdr19.i686.rpm (sig0)             [Note 7,Note 8]
    elm-mod-ME+2.5.alpha37+test20150426-1.fdr19.i686.rpm       (sig0)             [Note 7]
    elm-tls-ME+2.5.alpha37+test20150426-1.fdr19.i686.rpm       (sig0)             [Note 7] 
    

    Precompiled DEB packages with old package names

    Package elm with version ME+2.5.alpha37+test20150426-1.{distribution}.

    Compiled on Debian GNU/Linux 3.1

    elm-ME+2.5.alpha37+test20150426-1.Debian3.1.i386.deb       (sig2,sig2o,sig0)
    

    Compiled on Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha37+test20150426-1.Ubuntu6.06.i386.deb      (sig2,sig2o,sig0)
    

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha37+test20150426-1.Ubuntu10.04.i386.deb     (sig2,sig0)
    

    Precompiled DEB packages with new package names

    Package elmme with version 1.1.37+test20150426-1.{distribution}.

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha37+test20150426-1.Ubuntu10.04.i386.deb      (sig2,sig0)
    

    Compiled on Ubuntu 12.04.5 LTS

    elm-ME+2.5.alpha37+test20150426-1.Ubuntu12.04.i386.deb      (sig2,sig0)       [Note 9] 
    

    Notes

    Note 1:
    rpmbuild elm-ME+2.5.alpha37+test20150426-1.spec warns that prereq is deprecated, but that is required on Linux Mandrake release 7.2 where older rpm -package is build.
    Note 2:
    elm-ME+2.5.alpha37+test20150426-1.fdr19.src.rpm is signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 3:
    elm-ME+2.5.alpha37+test20150426-1.gen_deb generates package elmme with version 1.1.37+test20150426-1.{distribution} and
    elm-ME+2.5.alpha37+test20150426-1.gen_deb --nonew generates package elm with version ME+2.5.alpha37+test20150426-1.{distribution}.
    Note 4:
    elm-ME+2.5.alpha37+test20150426-1.mdk7.2.i686.rpm and elm-*-ME+2.5.alpha37+test20150426-1.mdk7.2.i686.rpm are signed internally with GPG key elm.key.2013old.asc (825FDF78 2013-10-26).
    Note 5:
    elm-ME+2.5.alpha37+test20150426-1.mdk7.2.i686.rpm is compiled agaist Sendmail 8.13 (not from Mandrake distribution).
    Note 6:
    elm-tls-ME+2.5.alpha37+test20150426-1.mdk7.2.i686.rpm do not load/work on Mandrake 7.2, because openssl library misses RAND_egd_bytes function.
    Note 7:
    elm-ME+2.5.alpha37+test20150426-1.fdr19.i686.rpm and elm-*-ME+2.5.alpha37+test20150426-1.fdr19.i686.rpm are signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 8:
    elm-ME+2.5.alpha36+test20141206a-1.spec do not have %package debuginfo, but rpmbuild -ba elm-ME+2.5.alpha36+test20141206a-1.spec build elm-debuginfo-ME+2.5.alpha37+test20150426-1.fdr19.i686.rpm anyway.
    Note 9:
    Compiled without MTA (or sendmail). Must give mailer line on /usr/local/lib/elm.rc. For example
    mailer = sendmail; path="/usr/sbin/sendmail"
    

    Elm ME+ 2.5 PLalpha39+test20160228

    elm-ME+2.5.alpha39+test20160228.tar.gz                        (sig2,sig2o,sig0)
    

    Elm ME+ 2.5 PLalpha39+test20160228a

    elm-ME+2.5.alpha39+test20160228a.tar.gz                       (sig2,sig2o,sig0)
    elm-ME+2.5.alpha39+test20160228a-1.spec                       (sig2o,sig2,sig0) [Note 1]
    elm-ME+2.5.alpha39+test20160228a-1.fdr19.src.rpm              (sig2o,sig0)      [Note 2]
    

    Precompiled RPM packages

    Fedora release 19

    elm-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm             (sig0)            [Note 3]
    elm-debuginfo-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm   (sig0)            [Note 4,Note 5]
    elm-mod-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm         (sig0)            [Note 4]
    elm-tls-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm         (sig0)            [Note 4]
    

    Notes

    Note 1:
    rpmbuild -ba elm-ME+2.5.alpha39+test20160228a-1.spec warns that prereq is deprecated, but that is required on Linux Mandrake release 7.2, where older rpm -package is build.
    Note 2:
    elm-ME+2.5.alpha39+test20160228a-1.fdr19.src.rpm is signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 3:
    elm-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm is signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 4:
    elm-*-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm are signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 5:
    elm-ME+2.5.alpha39+test20160228a-1.spec do not have %package debuginfo, but rpmbuild -ba elm-ME+2.5.alpha39+test20160228a-1.spec build elm-debuginfo-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm anyway.

    Elm ME+ 2.5 PLalpha39+test20160229

    elm-ME+2.5.alpha39+test20160229.tar.gz                        (sig2,sig2o,sig0)
    elm-ME+2.5.alpha39+test20160229-1.gen_deb                     (sig2,sig2o,sig0) [Note 1]
    elm-ME+2.5.alpha39+test20160229-1.spec                        (sig2o,sig2,sig0) [Note 2]
    elm-ME+2.5.alpha39+test20160229-1.fdr19.src.rpm               (sig2o,sig0)      [Note 3]
    

    Precompiled DEB packages with new package names

    Package elmme with version 1.1.39+test20160229-1.{distribution}.

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha39+test20160229-1.Ubuntu10.04.i386.deb        (sig2,sig0)
    

    Compiled on Ubuntu 12.04.5 LTS

    elm-ME+2.5.alpha39+test20160229-1.Ubuntu12.04.i386.deb        (sig2,sig0)
    

    Precompiled DEB packages with old package names

    Package elm with version ME+2.5.alpha39+test20160229-1.{distribution}.

    Compiled on Ubuntu 10.04.4 LTS

    elm-ME+2.5.alpha39+test20160229-1.Ubuntu10.04.i386.deb        (sig2,sig0)
    

    Compiled on Debian GNU/Linux 3.1

    elm-ME+2.5.alpha39+test20160229-1.Debian3.1.i386.deb          (sig2,sig2o,sig0) [Note 8]
    

    Compiled on Ubuntu 6.06.2 LTS

    elm-ME+2.5.alpha39+test20160229-1.Ubuntu6.06.i386.deb         (sig2,sig2o,sig0) [Note 8]
    

    Precompiled RPM packages

    Compiled on Fedora release 19

    elm-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm              (sig0)            [Note 3]
    elm-debuginfo-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm    (sig0)            [Note 3, Note 4]
    elm-mod-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm          (sig0)            [Note 3]
    elm-tls-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm          (sig0)            [Note 3]
    

    Compiled on Linux Mandrake release 7.2

    elm-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm             (sig0)            [Note 5, Note 6]
    elm-mod-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm         (sig0)            [Note 5, Note 8]
    elm-tls-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm         (sig0)            [Note 5, Note 7]
    

    Notes

    Note 1:
    elm-ME+2.5.alpha39+test20160229-1.gen_deb generates package elmme with version 1.1.39+test20160229-1.{distribution} and
    elm-ME+2.5.alpha39+test20160229-1.gen_deb --nonew generates package elm with version ME+2.5.alpha39+test20160229-1.{distribution}.
    Note 2:
    rpmbuild -ba elm-ME+2.5.alpha39+test20160229-1.spec warns that prereq is deprecated, but that is required on Linux Mandrake release 7.2, where older rpm -package is build.
    Note 3:
    elm-ME+2.5.alpha39+test20160229-1.fdr19.src.rpm, elm-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm, elm-mod-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm, elm-tls-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm and elm-debuginfo-ME+2.5.alpha39+test20160229-1.fdr19.i686.rpm are signed internally with GPG key elm.key.2013.asc (A54BE3BC 2013-10-20).
    Note 4:
    elm-ME+2.5.alpha39+test20160229-1.spec do not have %package debuginfo, but rpmbuild -ba elm-ME+2.5.alpha39+test20160229-1.spec build elm-debuginfo-ME+2.5.alpha39+test20160228a-1.fdr19.i686.rpm anyway.
    Note 5:
    elm-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm, elm-mod-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm and elm-tls-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm are signed internally with GPG key elm.key.2013old.asc (825FDF78 2013-10-26).
    Note 6:
    elm-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm is compiled agaist Sendmail 8.13 (not from Mandrake distribution).
    Note 7:
    elm-tls-ME+2.5.alpha39+test20160229-1.mdk7.2.i686.rpm do not load/work on Mandrake 7.2, because openssl library misses RAND_egd_bytes function.
    Note 8:
    libelmme-resolv.so module module does not compile.

    Signatures

    sig2 =                         GPG signature (key elm.key.2013.asc,    A54BE3BC 2013-10-20, expires: 2018-10-19)
    sig2o =                        GPG signature (key elm.key.2013old.asc, 825FDF78 2013-10-26, expires: 2018-10-25)
    sig1 =                         GPG signature (key elm.key.asc,         A950C80B 2003-03-20, expired: 2013-03-17)
    sig0 =                         PGP signature (old key pubkey.asc,      EA5A2379 1996-04-23)
    

    Kari E. Hurtta <elm@elmme-mailer.org>